html
{
	background-color: #2B2D54;
	background: -webkit-gradient(linear, center top, center bottom, from(#2B2D54),color-stop(100%, #110E2B));
	background: -webkit-linear-gradient(top,#2B2D54 ,#110E2B 100%);
	background: -moz-linear-gradient(top,#2B2D54 ,#110E2B 100%);
	background: -ms-linear-gradient(top,#2B2D54 ,#110E2B 100%);
	background: -o-linear-gradient(top,#2B2D54 ,#110E2B 100%);
	background: linear-gradient(to bottom,#2B2D54 ,#110E2B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF2B2D54, endColorstr=#FF110E2B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B2D54', endColorstr='#FF110E2B', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.54999999999995px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u78
{
	z-index: 3;
	width: 960px;
	height: 6px;
}

#pu586
{
	width: 0.01px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u586
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#menuu587
{
	z-index: 5;
	width: 667px;
	margin-right: -10000px;
}

#u595
{
	width: 109px;
	min-height: 44px;
	margin-right: -10000px;
}

#u598
{
	width: 109px;
	padding-bottom: 27px;
}

#u598:hover
{
	margin: 0px;
}

#u598:active
{
	margin: 0px;
}

#u600-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u598:hover #u600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u598:active #u600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u639
{
	width: 109px;
	min-height: 44px;
	margin-right: -10000px;
	left: 111px;
}

#u640
{
	width: 109px;
	padding-bottom: 27px;
}

#u598.MuseMenuActive,#u640:hover
{
	margin: 0px;
}

#u640:active
{
	margin: 0px;
}

#u643-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u598.MuseMenuActive #u600-4,#u640:hover #u643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u640:active #u643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u625
{
	width: 109px;
	min-height: 44px;
	margin-right: -10000px;
	left: 222px;
}

#u626
{
	width: 109px;
	padding-bottom: 27px;
}

#u640.MuseMenuActive,#u626:hover
{
	margin: 0px;
}

#u626:active
{
	margin: 0px;
}

#u627-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u640.MuseMenuActive #u643-4,#u626:hover #u627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u626:active #u627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u632
{
	width: 110px;
	min-height: 44px;
	margin-right: -10000px;
	left: 333px;
}

#u635
{
	width: 110px;
	padding-bottom: 27px;
}

#u626.MuseMenuActive,#u635:hover
{
	margin: 0px;
}

#u635:active
{
	margin: 0px;
}

#u638-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u626.MuseMenuActive #u627-4,#u635:hover #u638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u635:active #u638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u588
{
	width: 110px;
	min-height: 44px;
	margin-right: -10000px;
	left: 445px;
}

#u591
{
	width: 110px;
	padding-bottom: 27px;
}

#u635.MuseMenuActive,#u591:hover
{
	margin: 0px;
}

#u591:active
{
	margin: 0px;
}

#u592-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u635.MuseMenuActive #u638-4,#u591:hover #u592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u591:active #u592-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u618
{
	width: 110px;
	min-height: 44px;
	margin-right: -10000px;
	left: 557px;
}

#u619
{
	width: 110px;
	padding-bottom: 27px;
}

#u591.MuseMenuActive,#u619:hover
{
	margin: 0px;
}

#u619:active
{
	margin: 0px;
}

#u619.MuseMenuActive
{
	margin: 0px;
}

#u622-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u591.MuseMenuActive #u592-4,#u619:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u619:active #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u619.MuseMenuActive #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u646
{
	z-index: 42;
	width: 39px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 889px;
}

#u647
{
	z-index: 43;
	width: 33px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u649-4
{
	z-index: 45;
	width: 76px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 825px;
}

#u1418
{
	z-index: 89;
	width: 960px;
	position: relative;
}

#u1416
{
	z-index: 87;
	width: 592px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #89D0EF;
	margin-left: 31px;
	margin-top: 31px;
	position: relative;
}

#u1412
{
	z-index: 79;
	width: 286px;
	height: 5px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00AAEC),color-stop(100%, #016AAE));
	background: -webkit-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -moz-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -ms-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -o-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: linear-gradient(to bottom,#00AAEC ,#016AAE 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00AAEC, endColorstr=#FF016AAE, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00AAEC', endColorstr='#FF016AAE', GradientType=0)";
	border-style: none;
	border-color: transparent;
	margin-left: 643px;
	position: relative;
}

#ppu1411
{
	width: 0.01px;
	margin-left: 31px;
	position: relative;
}

#pu1411
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#u1411
{
	z-index: 78;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: #F4FAFF;
	padding-bottom: 9px;
	position: relative;
}

#u1413-6
{
	z-index: 81;
	width: 252px;
	min-height: 52px;
	font-size: 19px;
	color: #C1272D;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 12px;
}

#u1414
{
	z-index: 80;
	width: 286px;
	height: 5px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00AAEC),color-stop(100%, #016AAE));
	background: -webkit-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -moz-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -ms-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: -o-linear-gradient(top,#00AAEC ,#016AAE 100%);
	background: linear-gradient(to bottom,#00AAEC ,#016AAE 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00AAEC, endColorstr=#FF016AAE, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00AAEC', endColorstr='#FF016AAE', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u1402-21
{
	z-index: 57;
	width: 592px;
	min-height: 319px;
	line-height: 1.4;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1402-7,#u1402-8,#u1402-11,#u1402-12
{
	color: #1B1464;
	font-weight: bold;
}

#u1402-2,#u1402-4,#u1402-5,#u1402-13,#u1402-15,#u1402-17,#u1402-19
{
	color: #7F7F7F;
}

#u1417
{
	z-index: 88;
	width: 592px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #89D0EF;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u77
{
	z-index: 2;
	width: 960px;
	padding-bottom: 15px;
	margin-top: 36px;
}

#u654-8
{
	z-index: 49;
	width: 898px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 31px;
}

#page .verticalspacer
{
	clear: both;
}

